.social_links ul li a i {
  color: #fff;
  background-color: #ec670e;
  border-radius: 32%;
  padding: 5px 7px;
  font-size: 21px;
  height: 31px;
  width: 30px;
  text-align: center;
}
.social_links ul li i {
  border-radius: 32%;
  padding: 5px 7px;
  font-size: 21px;
  height: 23px;
  width: 20px;
  text-align: center;
}

.menu ul li {
  display: inline-block;
  padding: 9px 25px;
  width: 50%;
}
.menu ul li a {
  font: normal 14px calibri, Verdana, tahoma;
  color: #fff;
  width: auto;
  text-indent: 8px;
  text-decoration: none;
  border-bottom: 0px solid black;
  /*background:#333333;*/
  text-transform: uppercase;
}
.sexypanels {
  margin: 0px;
  padding: 0px;
  /*width: 260px; */
}
.sexypanels ul li {
  display: inline-block;
}
.associates ol {
  margin-left: 20px;
  padding: 0;
  margin-bottom: -4px;
}
li {
  border-bottom: 1px solid white; /* white border beneath each menu item */
  list-style-type: none;
}
.associates ol li {
  border-bottom: 1px solid white;
  list-style-type: disc;
  font-size: 17px;
  line-height: 29px;
}

.sexypanels li a {
  font: normal 14px calibri, Verdana, tahoma;
  display: block;
  color: #fff;
  width: auto;
  padding: 9px 15px;
  text-indent: 8px;
  text-decoration: none;
  border-bottom: 0px solid black;
  background: #333333;
  text-transform: uppercase;
}
/*li a{
font: normal 14px calibri, Verdana, tahoma;
display: block;
color: #999999;
width: auto;
padding: 9px 0px; 
text-indent: 8px;
text-decoration: none;
border-bottom: 0px solid black;
background:#333333;
text-transform:uppercase;
}*/
.associates li a {
  font: normal 16px calibri, Verdana, tahoma;
  display: inline;
  color: #239af7;
  width: auto;
  padding: 9px 0px;
  text-indent: 8px;
  text-decoration: none;
  border-bottom: 0px solid black;
  background: #33333300;
  text-transform: none;
}
li a:hover {
  background: #ff6804;
  color: #ffffff;
  border-bottom: 0px solid black;
}

.sexypanels ul li a:hover {
  background: #ff6804;
  color: #ffffff;
  border-bottom: 0px solid black;
}

#leftmenu {
  float: left;
  width: 100%;
  border: 0px solid #00444c;
}

#statewiselist {
  float: left;
  font-family: calibri, arial, verdana;
  font-size: 17px;
  color: #333333;
  clear: left;
}

@media screen and (max-width: 540px) and (min-width: 300px) {
  #row2 {
    width: 100%;
  }
  #row1 {
    width: 100%;
  }
  .sexypanels {
    width: 100%;
    margin-top: 40px;
  }
  #banner img {
    height: 289px;
  }
  #banner .slider-content a {
    width: 58%;
    left: 20%;
    bottom: -9%;
    line-height: 31px;
  }
  #social {
    padding-left: 0 !important;
    margin-left: -15px !important;
  }
  .topheaderrow {
    width: auto;
  }
  #logo {
    width: 60%;
  }
  #google_translate_element {
    display: none !important;
  }
  .soc {
    display: grid !important;
  }
  html,
  body {
    overflow-x: hidden !important;
  }
  .css-175oi2r {
    width: 400px !important;
  }
}

@media screen and (max-width: 1200px) and (min-width: 992px) {
  .menu ul li {
    display: inline-block;
    padding: 9px 15px;
  }
}
